import DB from "src/system/DB";

export const wantEssay = async (
  wantInput: string,
  page: number,
  viewUnit: number,
) => {
  return DB.wantEssay(wantInput, page, viewUnit);
};

export const wantComment = async (
  wantInput: string,
  page: number,
  viewUnit: number,
) => {
  return DB.wantComment(wantInput, page, viewUnit);
};
 
